html {
	font-size: 16px;
}

html, body {
	overflow-x: hidden;
}

body{
	min-width:200px;
	max-width:1100px;
	margin:0 auto;
	padding:0 1em;
	background-color:#fff;
	color:#000;
	font-size:20px;
	font-weight:300;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-align:left;
	-webkit-text-size-adjust:100%;
	line-height:1.5em;
}

header {
	width: 100%;
	border-style: dotted;
	border-width: 0 0 .1em 0;
	text-align: left;
}



hr.hrblack{
	border: 0;
	height: 1px;
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.05));
}

table{
	height: 30px;
	border-collapse: collapse;
	border: 0;
	padding: 0;
	border-spacing: 0;
}

pre {
	word-wrap: break-word; 
	white-space: pre-wrap;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}




a:link{
	color:#2992de;
	text-decoration:none;
}

a:visited{
	color:#2992de;
	text-decoration:none;
}

a:hover{
	color:#2992de;
	text-decoration:underline;
}


.blogbox {
	width: calc(100% - 16px);
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 5px;
	margin: auto;
	padding: 5px;
	box-shadow: 0px 1px 2px 1px rgba(0, 0, 0, 0.2);
	background-color: white;
}

.blogbox1 {
	border: 0;
	padding: 0;
	margin: auto;
}


ol {
	list-style-position: inside;
	padding-left: 0;
}

.title {
	display: table-cell;
	font-size: 22px;
	vertical-align: bottom;
	width: calc(100% - 16px);
}

.slogan {
	display: table-cell;
	font-size: 1em;
	vertical-align: bottom;
}

.seperator {
	padding: 0px;
	padding-left: 5px;
	padding-right: 5px;
}

.spacer {
	height: 8px;
}


.heroimg {
	display: flex; /* Enables flexbox for centering */
	justify-content: center; /* Centers horizontally */
	align-items: center; /* Centers vertically */
	height: 100%; /* Ensure the container has height */
	padding: 3rem;
}

.heroimg img {
	width: 640px; /* Set a fixed width for the image */
	max-width: 100%; /* Optional: Ensures the image scales properly */
	height: auto; /* Maintains aspect ratio */
}

footer {
	padding: 0;
	height: 100px;
	text-align:left;
	vertical-align: middle;
	font-size: 1em;
}


blockquote{
  width: calc(100% - 12px);
  margin: auto;
  border-left: 8px solid #78C0A8;
  padding-left: 4px;
  line-height:1.6;
  background:#EDEDED;
  color: #555555;
  font-family:Open Sans;
  font-style:italic;
}